{
  "environments": {
    "test": {
      "env": {
        "WD_CHROME_PATH": "/app/.apt/usr/bin/google-chrome-stable"
      },
      "addons": [
        "heroku-redis:in-dyno",
        "heroku-postgresql:in-dyno"
      ],
      "buildpacks": [
        {
          "url": "heroku/ruby"
        },
        {
          "url": "heroku/nodejs"
        },
        {
          "url": "https://github.com/heroku/heroku-buildpack-google-chrome"
        },
        {
          "url": "https://github.com/heroku/heroku-buildpack-activestorage-preview.git"
        }
      ],
      "scripts": {
        "test-setup": "bin/rails assets:precompile",
        "test": "rspec && rspec --tag integration"
      }
    }
  }
}
